/*Top Bar*/
*{
	padding:0;
	margin:0;
}

a{
	text-decoration:none;
	margin:0;
	padding:0;
}
img{
border:0;
}

body{
	background:url('../image/white2.jpg');
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	
	
}

#linking{
	margin:0 auto;
	width:900px;
	color:white;
}

#linking a{
	color:#ACACAC;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	display:inline-block;
	padding-left:25px;
	padding-right:25px;
	padding-top:6px;
	padding-bottom:6px;
	font-weight:bold;
}
#linking a#visit{
	color:white;
	border:1px solid #00A5FF;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius:10px;
	box-shadow: rgba(255,255,255, 0.5) 2px 2px 18px;  
	-moz-box-shadow: rgba(255,255,255, 0.5) 2px 2px 18px;  
	-webkit-box-shadow: rgba(255,255,255, 0.5) 2px 2px 18px; 
}

#linking a:hover{
	color:white;
}
	
.content {
	width: 900px; 
	margin: 0 auto; 
	overflow: hidden;
}

#top-stuff {
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:12;
	font:13px Arial, Helvetica, sans-serif;
}

#top-bar-out {
	display:block;
	position:relative;
	width:100%;
	height:42px;
	background: -moz-linear-gradient(center top, #333333, #111111);
	background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#111111));
	background:  -o-linear-gradient(top, #333333, #111111);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333', EndColorStr='#111111');
	box-shadow:0 1px 2px #666666;
	-webkit-box-shadow: 0 1px 2px #666666;
}

.active-links {
	position:absolute;
	
	top:0;
	right:1px;
}
#container {
    width:100%;
    margin:0;
    
	padding-top:5px;
	
}

#topnav {
    text-align:right;
}

#session {
	cursor:pointer;
	display:inline-block;
	height:20px;
	padding:10px 12px;
	vertical-align: top;
	white-space: nowrap;
}

#session.active, #session:hover {
	background:rgba(255,255,255,0.1);
	color:fff;
}


a#signin-link {
	color:#bababa;
	position:relative;
}

a#signin-link em {
	font-size:15px;
	font-style:normal;
	margin-right:4px;
}

a#signin-link strong {
	color:#fff;
}

#signin-dropdown {
	background-color:#202020;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	box-shadow:0 1px 2px #666666;
	-webkit-box-shadow: 0 1px 2px #666666;
	min-height:160px;
	min-width:160px;
	position:absolute;
	right:0;
	display:none;
}

#signin-dropdown form{
	cursor:pointer;
	padding:10px;
	text-align:left;
}

#signin-dropdown .textbox span { color:#BABABA;}
#signin-dropdown .textbox input { width:200px; }

fieldset { 
	border:none; 
}

form.signin .textbox label { 
	display:block; 
	padding-bottom:7px; 
}

form.signin .textbox span { 
	display:block;
}

form.signin p, form.signin span { 
	color:#999; 
	font-size:11px; 
	line-height:18px;
} 

form.signin .textbox input { 
	background:#666666; 
	border-bottom:1px solid #333;
	border-left:1px solid #000;
	border-right:1px solid #333;
	border-top:1px solid #000;
	color:#fff; 
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	font:13px Arial, Helvetica, sans-serif;
	padding:6px 6px 4px;
}

form.signin .remb { 
	padding:9px 0; 
	position:relative; 
	text-align:right;
}

form.signin .remb .remember { 
	text-align:left; 
	position:absolute; 
	left:0;
}

input[type=submit]{
	background: -moz-linear-gradient(center top, #f3f3f3, #dddddd);
	background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#dddddd));
	background:  -o-linear-gradient(top, #f3f3f3, #dddddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f3f3', EndColorStr='#dddddd');
	border-color:#000; 
	border-width:1px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
	color:#333;
	cursor:pointer;
	display:inline-block;
	padding:4px 7px;
	margin:0;
	font:12px; 
}

input[type=submit]:hover {
	background:#ddd; 
}

table.login input[type=text],table.login input[type=password]{
	font-size:14px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	color:#3D3D3D;
	outline-color:#A3F8FF;
	padding:5px;
	height:25px;
	width:300px;
	border:1px solid #bababa;
	background: -webkit-gradient(linear, left top, left 15, from(#F2F2F2), color-stop(25%, #F2F2F2), to(#FFFFFF));  
	background: -moz-linear-gradient(top -90deg, #F2F2F2, #F2F2F2 , #FFFFFF );  
	background:  -o-linear-gradient(top, #F2F2F2, #FFFFFF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#FFFFFF');
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius:3px;
	box-shadow: rgba(0,0,0, 0.5) 2px 2px 18px;  
	-moz-box-shadow: rgba(0,0,0, 0.5) 2px 2px 18px;  
	-webkit-box-shadow: rgba(0,0,0, 0.3) 0px 0px 8px; 
}
table.login input[type=submit]{
	font-size:14px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	color:white;
	padding:0 15px 0 15px;
	height:35px;
	border:1px solid #bababa;
	background: -webkit-gradient(linear, left top, left 20, from(#CFCFCF), color-stop(4%, #CFCFCF), to(#A8A8A8));  
	background: -moz-linear-gradient(top -90deg, #CFCFCF, #CFCFCF , #A8A8A8 );  
	background:  -o-linear-gradient(top, #CFCFCF, #A8A8A8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#CFCFCF', EndColorStr='#A8A8A8');
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius:3px;
	box-shadow: rgba(0,0,0, 0.5) 2px 2px 18px;  
	-moz-box-shadow: rgba(0,0,0, 0.5) 2px 2px 18px;  
	-webkit-box-shadow: rgba(255,255,255, 0.5) 0px 0px 18px; 
}
table.login input[type=submit]:hover{
	background: -webkit-gradient(linear, left top, left 20, from(#AAAAAA), color-stop(4%, #AAAAAA), to(#7A7A7A));  
	background: -moz-linear-gradient(top -90deg, #AAAAAA, #AAAAAA , #7A7A7A );  
	background:  -o-linear-gradient(top, #AAAAAA, #7A7A7A);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#AAAAAA', EndColorStr='#7A7A7A');	
}

a#forgetpassword:hover{
opacity:0.7;
}